﻿/*
Quick.Cms.Ext outdoor stylesheet
More about design modifications - http://opensolution.org/Quick.Cms/docs/?id=en-design
*/

/* GLOBAL STYLES */
body,h1,h2,h3,h4,h5,h6,p,form,fieldset,img,ul{margin:0;padding:0;border:0;}
body,table{color:#01476f;font-size:0.80em;font-family:Verdana, Arial, sans-serif;}

body{padding:0;background:#adcef7;text-align:center;}
body{background-image: url('/images/bg.jpg');}

.input, select, textarea{padding:2px;border-width:1px;border-style:solid;border-color:#adcef7;font-size:1em;font-family:Verdana;}
.submit{padding:5px 14px;border:0;background:#01476f;color:#adcef7;font-weight:bold;font-size:1em;font-family:Verdana;}
.submit:hover{background:#c22463;cursor:pointer;}
* html .submit{padding:3px 1px;} /* IE 6 hack */
* html .input{height:21px;} /* IE 6 hack */
.form{background:#f9f9f9;border-top:2px solid #adcef7;border-bottom:2px solid #adcef7;}
.form label{font-size:1em;color:#01476f;font-weight:bold;}
.hide{display:none;}

a{background-color:inherit;color:#01476f;text-decoration:none;}
a:hover{background-color:inherit;color:#01476f;text-decoration:underline;}

.clear{clear:both;height:0px;font-size:0px;line-height:0px;}
#skiplinks{position:absolute;top:0px;left:0px;}
#skiplinks a{position:absolute;top:-500px;left:0px;z-index:10;min-width:200px;padding:10px;color:#adcef7;}
#skiplinks a:focus{top:0;background:#000;color:#adcef7;}
.left{text-align:left;}
.center{text-align:center;}
.right{text-align:right;}

#container{width:890px;margin:0 auto;background:#adcef7;overflow:hidden}
#head1, #head2, #body .container, #foot .container{width:890px;margin:0;border-left:0px solid #adcef7;border-right:0px solid #adcef7;text-align:left;}
/*.container{width:750px;margin:0 auto;text-align:left;}*/



/* LOGO, HEADER BACKGROUND AND SLOGAN */
#head1{position:relative;clear:both;height:191px;background:#422d1c url('img/header.gif') no-repeat;color:#adcef7;border-top:5px solid #adcef7;}
#logo{padding:40px 0 30px;}
#logo #title a{color:#9b876b;font:bold 2.7em 'tahoma';text-transform:uppercase;text-decoration:none;}
#logo #title a span{color:#e62808;}
#logo #title a strong{color:#ecebce;}
#logo #slogan{clear:left;padding:5px 15px 5px 10px;background:inherit;color:#f4dcbc;font:bold 0.9em Tahoma, sans-serif;}

/* HEADER WITH TOP MENU BELOW LOGO */
#head2 .container{clear:both;float:left;width:100%;border-top:1px solid #2b62ae;background:#adcef7 url('img/nav.gif');}

/* MENU TOP */
#menu1 ul{float:left;font-size:1.08em;list-style:none;}
#menu1 li{float:left;}
#menu1 a{display:block;float:left;height:38px;padding:0 14px;border-right:1px solid #2b62ae;background:url('img/nav.gif');background-color:inherit;color:#fff;font-weight:bold;line-height:38px;text-decoration:none;}
#menu1 a:hover{background:url('img/nav.gif') left bottom;background-color:inherit;color:#fff;text-decoration:underline;}
#menu1 .selected a{background:url('img/nav.gif') left bottom;background-color:inherit;color:#fff;text-decoration:underline;}

/* BODY STYLES - LEFT AND RIGHT COLUMN */
#body{clear:both;margin:0}
#body .container{float:left;background:#adcef7;}

/* LEFT COLUMN STYLES */
#column{float:left;width:400px;background:#adcef7;}
#menu2{margin:20px 0 10px;}
/* SEARCH FORM */
#searchForm{margin:10px 5px 15px;}
#searchForm label, #searchForm legend{display:none;}
#searchForm .input{width:120px;}
#searchForm .submit{font-size:0.8em;}
*:first-child+html #searchForm .input{width:127px;} /* IE 7 hack */
*:first-child+html #searchForm .submit{padding:3px 0;} /* IE 7 hack */

/* BOXES */
#column .box{margin:10px 0 0;padding:0 0 5px;}
#column .box .content{margin-top:5px;background:#f0efcd;display:block;padding:10px;font-size:1.08em;line-height:1.5em;}
#column .box ul{margin:0 0 0 0 !important;list-style:none;}
#column .box ol{margin:0 0 0 30px !important;padding:0;}
#column .box li{padding:5px 0 0 10px;background:url('img/point.gif') no-repeat 0 13px;}
.box ol{margin:0 !important;list-style:none;}
.box li{padding:4px 0 4px 17px;background:url('img/point.gif') no-repeat 3px 12px;}
.box li a{display:block;width:87%;padding:2px 2% 4px 7%;color:#002d41;font-size:1.083em;background:none;}
.box li a:hover{color:#553;background:none;}
.box .content div{padding-top:5px;text-align:center;}
.box .content .description, .content .box .more{text-align:left;}
.box .content div:last-child{padding-bottom:10px;}
.boxes .type{padding:7px 0 7px 10px;color:#553;font-size:1.5em;border:0;text-align:left;text-shadow:2px 2px 2px #d5d5d5;}
.boxes .content{padding:5px 10px 15px;list-style:none;line-height:1.5em;text-align:left;}
.boxes.footer{clear:both;}

/* LEFT MENU */
#column .type{margin:10px 0 0;padding:5px 0 5px 15px;border-top:2px solid #ea9a8e;border-bottom:2px solid #ea9a8e;background:#d01c02;color:#adcef7;font-weight:bold;}
#menu2{margin:0 0 10px;}
#menu2 ul{margin:4px 0;padding:0 15px 2px;list-style:none;background:#f0efcd;}
#menu2 a{display:block;display:inline-block;width:89%;padding:5px 6%;border-top:1px solid #cabfa5;background:url('img/point.gif') no-repeat 0 11px;color:#553;text-decoration:none;}
#menu2 a:hover{background-color:inherit;color:#be420e;text-decoration:underline;}
#menu2 .l1 a{border-top:0;}

#menu2 .sub1{margin:0;padding:0 0 10px  0;border:0;}
#menu2 .sub1 a{display:block;width:75%;padding:2px 10% 2px 15%;border:0;background:url('img/point_sub.gif') no-repeat 15px 6px;}
#menu2 .sub2 a{padding-left:18%;}
#menu2 .sub3 a{padding-left:21%;}
* html #menu2 a, * html #menu2 .sub1 a{width:100%;}
#menu2 .selected > a:first-child{background-color:inherit;color:#be420e;text-decoration:underline;}

/* RIGHT COLUMN STYLES */
#content{float:left;width:700px;padding:10px 0 2px;text-align:center;}
* html #content{width:670px;}
#page{padding-left:100px;margin:0 auto;text-align:left;position:relative;clear:left;padding-top:14px;}

/* NAVIGATION PATH - TREE */
#page h4, #page h6.date{position:absolute;top:-7px;padding:14px 0;color:#a6aeb3;background:inherit;font-size:0.9em;}
#page h4 a{background-color:inherit;color:#a6aeb3;text-decoration:none;font-weight:normal;}
#page h4 a:hover{text-decoration:underline;}

#page h6.date{right:0px;}

#page h1{margin:0 0 3px;padding:10px 0 5px;background:inherit;color:#2b62ae;border-bottom:1px solid #2b6cae;font:normal 2.333em Arial;}
#page div.content{padding:10px 0 0;font:1.083em Arial;}

#page div.content ul, .subpagesList li ol{margin:0 0 0 30px;padding:0;}
#page div.content li{margin:8px 0;padding:0;border-left:0;}
#page div.content p{padding-bottom:10px;}


.pages{padding:8px 0;text-align:right;}
.pages ul, .pages li{display:inline;}
.pages li{padding:0 2px;}
.pages a, .pages strong{padding:0 1px;font-size:1.083em;}

/* IMAGES STYLES */
.imagesList{list-style:none;}
.imagesList li{margin:0 0 10px 0;background:inherit;color:#555533;font-size:0.917em;text-align:center;}
.imagesList li img, .box .photo img{border:2px solid #f0efcd;padding:1px;}
.imagesList li img:hover, .box .photo img:hover{border-color:#dcc7a7;}
.imagesList li div{text-align:center;}

#imagesList1{float:left;margin:5px 20px 0 0;}
#imagesList2{clear:right;float:right;margin:10px 0 0 15px;}

#page #imagesList1{margin:10px 10px 0 0;}
/* IMAGES STYLES - GALLERY */
#imagesGallery3{margin:10px 0;}
#imagesGallery4{margin:10px 0 0;}
.imagesGallery{clear:both;}
.imagesGallery .pages{clear:both;border-top:1px solid #dcdac9;}
.imagesGallery table{width:100%;clear:both;padding:0;border:0;font-size:1em;border:1px solid #dcdac9;}
.imagesGallery td{padding:5px;background:#fbf9f4;color:#666;font-size:0.917em;text-align:center;vertical-align:top;}
.imagesGallery td img{border:2px solid #dcdac9;}
@media print{
  .imagesGallery td, .imagesGallery td a{background:inherit;color:#000;}
}

/* FILES LIST STYLES */
#filesList{padding:10px 0 5px 5px;font-size:0.917em;list-style:none;vertical-align:middle;}
#filesList li{margin:0 0 8px;}
#filesList img{margin:0 8px 0 0;vertical-align:middle;}
#filesList em{background:inherit;color:#5b5b5b;}

/* SUB PAGES LIST STYLES */
.subpagesList{float:left;width:100%;margin:7px 0;list-style:none;}
.subpagesList li{clear:left;float:left;width:96%;margin:3px 0;padding:5px 2%;border-left:1px solid #dcdac9;background:#fbf9f4;}
* html .subpagesList li{width:100%;}
.subpagesList li .photo{float:left;margin:0 6px 5px 0;}
.subpagesList li img{border:2px solid #dcdac9;}
.subpagesList li a:hover img{border:2px solid #dcc7a7;}
.subpagesList li h2{padding-bottom:2px;}
.subpagesList li h2, .subpagesList li h2 a{background:inherit;color:#d01c02;font-weight:bold;font-size:1.083em;}
.subpagesList li h2 a:hover{background:inherit;color:#442;}
.subpagesList li .description{font-weight:normal;font-size:1em;}
.subpagesList li ul, .subpagesList li ol{float:left;margin:0 0 0 30px;padding:0;}
.subpagesList li li{padding:0;border-left:0;}
.subpagesList li ul{list-style:disc;}
.subpagesList li ol{list-style:decimal;}
/* subpages gallery */
#subpagesGallery{width:100%;margin:5px 0 10px;padding:0;border:0;font-size:1em;border:1px solid #dcdac9;background:#fbf9f4;}
#subpagesGallery td{padding:5px;text-align:center;}
#subpagesGallery td h2, #subpagesGallery td h2 a{background:inherit;color:#970000;font-size:1.1em;}
#subpagesGallery td h2 a:hover{background:inherit;color:#442;}
#subpagesGallery td img{border:2px solid #dcdac9;}
@media print{
  #subpagesGallery td h4 a, #subpagesGallery td h4{background:inherit;color:#000;}
}

/* SOCIAL BUTTONS */
#plusOne{position:absolute;top:20px;right:20px;}
#socialButtons{float:left;width:100%;margin:10px 0;padding:5px 0 3px;text-align:left;list-style:none;}
#socialButtons .title{display:block;float:left;margin:0 0 0;padding:2px 0 0;}
#socialButtons li{float:left;margin:0 10px 0;}
#socialButtons a img{vertical-align:middle;}
#socialButtons li.social2 img{border:1px solid #ccc;}

/* subpages news */
.subpagesList li h6{padding:2px 0;font-weight:bold;font-size:0.9em;}
.imagesGallery img, #subpagesGallery img{border:2px solid #f0efcd;padding:1px;}
.imagesGallery img:hover, #subpagesGallery img:hover{border-color:#dcc7a7;}

/* SITE MAP */
#siteMap{margin:10px 0;list-style:none;}
* html #siteMap{float:left;width:100%;}
#siteMap a:hover{background-color:inherit;background-image:none;}
#siteMap li{margin:5px 0;padding:6px 10px;background:#fbf9f4;border-left:1px solid #dcdac9;}
#siteMap li a{font-weight:bold;}
#siteMap ul{margin:0;padding:3px 0 0 10px;border:0;list-style:none;}
#siteMap ul li{margin:0;padding:3px 10px;border:0;background:url('img/point.gif') no-repeat 0 8px;}
#siteMap ul li a{font-weight:normal;}
@media print{
  #siteMap li, #siteMap ul, #siteMap{background:#adcef7 !important;}
  #siteMap ul li a{background:#adcef7;}
}
/* CONTACT FORM */
#contactPanel{width:100%;margin:10px auto 0;}
#contactPanel fieldset{padding:15px;}
#contactPanel fieldset legend{display:none;}
#contactPanel dl, #contactPanel dt, #contactPanel dd{margin:0;padding:0;}
#contactPanel dt{padding:0 0 7px;}
#contactPanel dd{margin-bottom:18px;}
#contactPanel .input, #contactPanel textarea{width:99%;padding:3px;font-size:1em;}
#contactPanel #captcha{width:50px;}
#contactPanel .captcha em{font-style:normal;font-weight:bold;}
#contactPanel .captcha ins{padding:0 3px;font-weight:bold;text-decoration:none;}
#contactPanel .save{text-align:center;}

/* OPTIONS LINK */
#options{clear:both;float:right;width:100%;margin:10px 10px;background:inherit;color:#7f7f66;font-size:0.917em;text-align:right;}
#options .back, #options .print{float:right;}
#options a{padding:0 7px 0;}
#options .print a{border-left:1px solid #7f7f66;}

.message{padding:50px 0;text-align:center;}
.message h3{background:inherit;color:#e62808;font-size:2em;font-weight:normal;line-height:1.5em;}
.message h3 a{font-size:0.8em;}

/* ADDITIONAL COLUMN */
#column2{display:none;float:right;width:100px;}

/* FOOTER - SITE AND SCRIPT COPYRIGHTS STYLES */
#foot{clear:both;background:#adcef7;height:40px;}
#foot .container{float:left;width:890px;margin:0 auto;height:30px;padding:10px 0 0;background:#fff;color:#464032;font-size:1.083em;}
#foot a{background:inherit;color:#553;text-decoration:none;}
#foot a:hover{text-decoration:underline;}
#design{border-right:1px solid #555;}
#design a{font-weight:bold;}

#copy{float:left;padding:0 15px;}
.foot{float:right;padding:0 15px;}





@media print{
  /* PRINT STYLES */
  body{margin:1cm 0;background:#adcef7;color:#000;}
  #container{width:16cm;height:auto;background:#adcef7;}
  #main{width:16cm;margin:0 auto;border:0px;}

  #logo{padding:4px;height:auto;}
  #logo h1{padding:0;}
  #logo h2{font-family:Arial;font-weight:normal;}
  #head1 .container, #head2 .container, #body .container, #foot .container{border-width:0px !important;}


  #body{background:#adcef7;}
  #head2, #content, #foot{width:16cm;}
  #head2 .container, #head2{height:auto;}
  #column, #head1, #navipath, #back {display:none;}
  a, #head2, #logo h2, #foot, #foot a, .subpagesList li, #page h3, .subpagesList li h4 a, #filesList em, .imagesList li{background:inherit;color:#000;}
  * {color:#000 !important;background:#fff !important;border-color:#444 !important;border-width:1px !important;}
  #column, #head2, #back, #contactPanel, #socialButtons, #plusOne{display:none;}
}

/* PLUGINS */
